
Application: gvSIG desktop - gvSIG bugs #5678
gvSIG 2.5.1 desaparece al cargar un shape en la proyección EPSG:3857
08/24/2021 11:57 AM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Creo una vista en EPSG:3857 e intento cargar una capa con la misma proyeccion, y gvSIG desaparece.
La capa ha sido creada con Geoserver.

Sistema operativo: Ubuntu 18.04.5 LTS
Adjunto logs.

History
#1 - 08/27/2021 09:53 AM - Álvaro Anguix

¿Puedes subir la capa? Para probar si con los builds de la 2.6 sigue pasando

#2 - 08/30/2021 11:28 AM - Cesar Martinez Izquierdo
- File lineas.zip added

Pensaba que la había subido. La adjunto ahora.

#3 - 09/14/2021 11:46 AM - Cesar Martinez Izquierdo

Sucede también en el build 3232 de la versión 2.6.0.

#4 - 09/14/2021 11:47 AM - Cesar Martinez Izquierdo
- File hs_err_pid14874.log added

#5 - 08/03/2023 02:25 PM - Álvaro Anguix
- Status changed from New to Closed

con el build 3325 ya no ocurre el problema
Files
gvSIG-environ.info 22.4 KB 08/24/2021 Cesar Martinez Izquierdo
gvSIG-launcher.log 63.8 KB 08/24/2021 Cesar Martinez Izquierdo
gvSIG.log 429 KB 08/24/2021 Cesar Martinez Izquierdo
hs_err_pid9002.log 329 KB 08/24/2021 Cesar Martinez Izquierdo
lineas.zip 2.15 KB 08/30/2021 Cesar Martinez Izquierdo
hs_err_pid14874.log 333 KB 09/14/2021 Cesar Martinez Izquierdo
